﻿.renewal-label {
    font-size: 13px;
    font-weight: normal;
    color: var(--mud-palette-text-secondary);
}

.renewal-value {
    font-size: 14px;
    font-weight: 500;
    color: var(--mud-palette-text-primary);
    text-align: right;
}

.renewal-row {
    border-bottom: 1px dashed var(--mud-palette-divider);
    padding-top: 4px;
    padding-bottom: 4px;
}

.mia-active-tab {
    border-left: 4px solid var(--mia-color) !important;
    color: var(--mia-txt-blue) !important;
}

.mia-tab-title {
    text-transform: none !important;
}

.mia-bg-light {
    background-color: #f7f7f7 !important;
}

.mud-tabs-tabbar-content {
    background-color: #f7f7f7 !important;
}

.file-upload-input {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 10;
    opacity: 0;
}

.upload-box {
    border: 2px dashed #b0bec5;
    background-color: #fafafa;
    transition: 0.3s;
}

    .upload-box:hover {
        background-color: #f0f0f0;
        border-color: #90a4ae;
    }


.old-member-search-small * {
    font-size: 0.78rem !important; /* smaller text */
}

.old-member-search-small .small-input,
.old-member-search-small .small-select {
    height: 32px !important;
    padding: 2px 6px !important;
}

.signature-box {
/*    width: 220px;*/
    width: 100%;
    height: 140px;
    border: 1px dashed #ccc;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fafafa;
}

.signature-image {
    width: 100%;
    height: auto;
    max-height: 100%;
    object-fit: contain;
}

.signature-placeholder {
    font-size: 13px;
    color: #999;
}
